package pnopaste 1.4-4 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回了错误号 1

Bug #1008326 reported by Steph Zhang on 2012-06-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pnopaste (Ubuntu)
Undecided
Unassigned

Bug Description

First dialog box I chose Yes, then in the second I chose Ignore.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: pnopaste 1.4-4
ProcVersionSignature: Ubuntu 3.2.0-24.39-generic 3.2.16
Uname: Linux 3.2.0-24-generic x86_64
ApportVersion: 2.0.1-0ubuntu8
Architecture: amd64
Date: Mon Jun 4 11:27:39 2012
ErrorMessage: 子进程 已安装 post-installation 脚本 返回了错误号 1
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
PackageArchitecture: all
SourcePackage: pnopaste
Title: package pnopaste 1.4-4 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回了错误号 1
UpgradeStatus: No upgrade log present (probably fresh install)

Steph Zhang (haneluya) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers